W3C home > Mailing lists > Public > www-amaya@w3.org > January to March 2005

Re: Installing deb package of 9.1

From: Anand Kumria <wildfire@progsoc.uts.edu.au>
Date: Sun, 13 Mar 2005 09:43:56 +1100
To: John Azelvandre <j.azelvandre@verizon.net>
Cc: www-amaya@w3.org
Message-ID: <20050312224356.GK21870@trogdor.progsoc.uts.edu.au>
On Sat, Mar 12, 2005 at 11:09:04AM -0500, John Azelvandre wrote:
> I apologize in advance if this is a stupid question:
> 
> I'm using Debian sarge and an old version (8.5.1) of Amaya.  I'd like to
> install/upgrade to the 9.1 version.  Amaya has a deb package for 9.1 on
> the website.  However, this package is not yet in the Debian sarge
> distribution.  So my question is twofold:
> 
> 1)When will the 9.1 version be incorporated into the debian sarge
> distribution;

I'm currently in the process of packaging Amaya 9.1 for Debian sarge.

I expect to upload something this weekend.  At the moment the build is
complicated by the fact that I want to use the existing libraries on
Debian rather than those as shipped by Amaya.

Cheers,
Anand

-- 
linux.conf.au 2005   -  http://lca2005.linux.org.au/  -  Birthplace of Tux
April 18th to 23rd   -  http://lca2005.linux.org.au/  -       LINUX
Canberra, Australia  -  http://lca2005.linux.org.au/  -    Get bitten!

Received on Saturday, 12 March 2005 22:40:16 UTC

This archive was generated by hypermail 2.3.1 : Tuesday, 1 April 2014 11:01:43 UTC